@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


/* start global css */

body{
    font-family: "Roboto", sans-serif;
    scroll-behavior: smooth;
}
section{
    position: relative;
    overflow: hidden;
}
img{
    max-width: 100%;
    height: auto;
}
ul, ol{
    list-style: none;
    padding: 0;
    margin: 0;
}

button{
    outline: none;
}
input:focus,
button:focus{
    box-shadow: none !important;
    outline: none !important;
}

.a-center{
    align-items: center;
}
.container-fluid{
    padding: 0 6%;
}
.container{
    max-width: 1140px;
    position: relative;
}




.header {
    background: #fff;
    box-shadow: 0px 0px 10px #e0e0e0;
    transition: ease-in-out .4s;
}
.navbar-brand {
    max-width: 20rem;
    transition: linear .4s;
    padding: 0;
}
.fixed-top .navbar-brand {
    max-width: 15rem;
}
.navbar-nav {
    margin-left: auto;
    margin-right: inherit !important;
}
.nav-link {
    text-transform: uppercase;
    font-weight: 500;
    color: #454545;
    padding: 0 20px !important;
}




.sync2 {
    max-width: 100%;
    width: 40.8%;
    position: absolute;
    bottom: 10px;
    right: 0;
    background: #fff;
}
.sync2 .item {
    margin: 6px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
}
.sync2 .current .item {
    border: 5px solid #F5BF23;
}
.sync2 .item h1 {
    font-size: 18px;
}

.current .item {
    margin: 0;
}


.owl-theme .owl-nav [class*='owl-'] {
    transition: all .3s ease;
}

.owl-theme .owl-nav [class*='owl-']:hover {
    background-color: #D6D6D6;
}


.sync1.owl-theme {
    position: relative;
}
.sync1 .item {
    position: relative;
    height: 37rem;
    column-count: 2;
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .sync1 .item .image {
    width: 60%;
  }
  .sync1 .item .text {
    width: 40%;
  }

.sync1.owl-theme .owl-next,
.sync1.owl-theme .owl-prev {
    width: 22px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
}

.sync1.owl-theme .owl-prev {
    left: 10px;
}

.sync1.owl-theme .owl-next {
    right: 10px;
}


.sync1 .item .text h2 {
    font-size: 57px;
    text-transform: uppercase;
    font-weight: 600;
    color: #111;
    border-left: 10px solid #FBC332;
    padding-left: 20px;
}
.sync1 .item .text p {
    font-weight: 400;
    color: #2a2929;
    font-size: 20px;
}
.sync1.owl-theme .owl-prev {
    left: 10px;
    background: #FBC332 !important;
    width: 30px;
    height: 45px;
    font-size: 27px;
    color: #434343 !important;
    border-radius: 5px;
}
.sync1.owl-theme .owl-next {
    right: 10px;
    background: #FBC332 !important;
    width: 30px;
    height: 45px;
    font-size: 24px;
    color: #434343 !important;
    border-radius: 5px;
  }





  .about-us {
    padding: 70px 0;
  }
  .headline {
    margin-bottom: 60px;
  }
  .headline h2 {
    text-transform: uppercase;
    color: #000;
    font-size: 46px;
    font-weight: 700;
  }
  .headline h2 span {
    color: #F5BF23;
    font-weight: 400;
  }
  .about-us .content {
    margin: 14px 0;
  }
  .about-us .content .text h1 {
    position: relative;
    font-size: 95px;
    text-transform: uppercase;
    font-weight: 700;
    padding-left: 30px;
    line-height: 65px;
    margin-bottom: 30px;
    color: #F5BF23;
    z-index: 2;
  }
  .about-us .content .text h1::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-60%);
    left: 0;
    width: 10px;
    height: 90%;
    background: #F5BF23;
    z-index: -2;
  }
  .about-us .content .text h1 span {
    display: block;
    font-size: 30px;
    color: #000;
  }
  .about-us .content h6 {
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
  }
  .about-us .content p {
    color: #1a1a1a;
    line-height: 27px;
  }
  .btn-theme {
    position: relative;
    background: #F5BF23;
    border: none;
    color: #1f1f1f;
    text-transform: uppercase;
    padding: 10px 40px;
    font-weight: 300;
    letter-spacing: 2px;
    text-decoration: none;
    transition: linear .4s;
  }
  .btn-theme:hover{
    background: #1f1f1f;
    color: #F5BF23;
  }
  .btn-theme::before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    border-left: 2px solid #F5BF23;
    border-top: 2px solid #F5BF23;
    left: -5px;
    top: -5px;
    transition: linear .4s;
  }
  .btn-theme:hover:before{
    width: 60%;
    height: 80%;
    border-left: 2px solid #1f1f1f;
    border-top: 2px solid #1f1f1f;
  }
  .btn-theme::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    border-right: 2px solid #F5BF23;
    border-bottom: 2px solid #F5BF23;
    right: -5px;
    bottom: -5px;
    transition: linear .4s;
  }
  .btn-theme:hover:after{
    width: 60%;
    height: 80%;
    border-right: 2px solid #1f1f1f;
    border-bottom: 2px solid #1f1f1f;
  }



  .portfolio {
    padding: 80px 0;
    background: #f5f5f5;
  }
  .portfolio .grid {
    column-count: 3;
    gap: 10px;
  }
  .element-item {
    border: 5px solid #fff;
    width: 33.32%;
  }

.button-group {
  display: flex;
  gap: 14px;
  justify-content: left;
  margin-bottom: 10px;
}
.button-group button {
    background: transparent;
    border: none;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 2px;
}
.button-group .button.is-checked {
    color: #FBC332;
}




.get-in-touch {
    padding: 80px 0;
}
.get-in-touch input {
    width: 100%;
    border: 2px solid #F5BF23;
    margin-bottom: 14px;
    height: 47px;
    font-weight: 300;
    text-transform: uppercase;
    padding: 10px;
}
.get-in-touch textarea {
    width: 100%;
    border: 2px solid #F5BF23;
    margin-bottom: 14px;
    height: 160px;
    font-weight: 300;
    text-transform: uppercase;
    padding: 10px;
    resize: none;
    outline: none;
}
.get-in-touch .box {
    background: #F5BF23;
    padding: 10px 35px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #b8b8b8;
}
.get-in-touch .box .text {
    display: flex;
    gap: 10px;
    margin: 24px 0px;
}
.get-in-touch .box .text p {
    margin: 0;
    color: #656363;
}
.get-in-touch .box .text p a {
    display: block;
    text-decoration: none;
    color: #1a1a1a;
    font-size: 14px;
}
.get-in-touch .box .text p span{
    display: block;
}


#map iframe {
    width: 100%;
    height: 40rem;
}



.banner-sec {
    background-image: url('../imgs/13.jpg');
    background-size: cover;
    height: 27rem;
    display: flex;
    align-items: center;
    z-index: 2;
}
.banner-sec::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #696767;
    opacity: .5;
    z-index: -2;
}
.banner-sec .headline {
    margin: 0;
}



.speciallization {
    padding: 80px 0;
    background: url('../imgs/ptn-1.png');
    background-size: 277px;
    background-repeat: repeat;
}
.speciallization .content {
    margin: 10px 0;
    background: #fff;
    padding: 20px;
    box-shadow: 0px 6px 25px #dedede;
    border-top: 5px solid #b8b7b7;
    transition: linear .4s;
}
.speciallization .content:hover{
    transform: scale(1.03);
    border-top: 5px solid #F5BF23;
}
.speciallization .content img {
    width: 48px;
    margin-bottom: 20px;
}
.speciallization .content h4 {
    font-size: 20px;
    font-weight: 700;
}
.speciallization .content p {
    height: 81px;
    overflow: auto;
    font-size: 13px;
    margin: 0;
    font-weight: normal;
    color: #524d4d;
}



.our-team {
    padding: 60px 0;
}
.our-team .item {
    text-align: center;
    background: #efefef;
    padding: 30px;
    margin: 14px 0;
}
.our-team .item img {
    border-radius: 100%;
    width: 150px;
    height: 150px;
    margin: auto;
}
.our-team .item h6 {
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
    font-size: 18px;
    margin-bottom: 20px;
    line-height: 25px;
}
.our-team .item h6 span {
  display: block;

  font-weight: 400;

  font-size: 11px;

  letter-spacing: 2px;
}
.our-team .item p {
    color: #545454;
    line-height: 20px;
    font-weight: 300;
}
.our-team .item ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.our-team .item ul li a {
    color: #F5BF23;
    background: #000;
    width: 35px;
    height: 35px;
    display: block;
    border-radius: 50%;
    line-height: 36px;
    font-size: 13px;
}





.guideline {
    padding: 80px 0;
}
.guideline .container {
    box-shadow: 0px 0px 10px #ede8e8;
    padding: 40px;
    border-radius: 20px;
}
.guideline h3 {
    color: #373737;
    font-weight: 700;
    margin-bottom: 30px;
}
.guideline p {
    color: #595353;
}
.guideline .box {
    margin-top: 20px;
}
.guideline .box p {
    margin: 0;
}
.guideline .box span {
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    letter-spacing: 2px;
}



.testimonials {
    padding: 80px 0;
}
.testimonials .item {
    text-align: center;
    box-shadow: inset 0px 0px 10px #e5e5e5;
    padding: 40px;
    border-radius: 20px;
}
.testimonials .item img {
    width: 140px;
    border-radius: 100%;
    margin: auto;
}
.testimonials .item h6 {
    margin: 30px 0;
      margin-bottom: 30px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 6px;
}
.testimonials .item h6 span {
    display: block;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 2px;
}
.testimonials .item ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 40px;
}
.testimonials .item ul li {
    color: #FBC332;
    font-size: 29px;
}
.testimonials .item p{
    color: grey;
    font-size: 22px;
    font-style: italic;
    margin: 0;
}
.owl-theme .owl-dots .owl-dot{
    transition: linear .3s;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #000 !important;
}

.f-box {
    background-image: url('../imgs/12.jpg');
    background-size: cover;
    padding: 40px 0;
}
.f-box h2 {
    color: #fff;
    margin: 0;
}

.footer {
    background: #F5BF23;
    text-align: center;
    padding: 20px 0;
}    
.footer h5 {
    margin: 0;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 16px;
}
  


.scroll-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    background: #FBC332;
    color: #000;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 25px;
    line-height: 47px;
    border-radius: 10px;
    cursor: pointer;
    z-index: 9999;
    transition: linear.4s;
    display: none;
}

.scroll-top:hover {
    background: #000;
    color: #FBC332;
}



/* manu toggle */
#nav-icon1 {
    width: 32px;
    height: 24px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
#nav-icon1 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #000;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
    top: 2px;
}

#nav-icon1 span:nth-child(2) {
    top: 11px;
}

#nav-icon1 span:nth-child(3) {
    top: 21px;
}

#nav-icon1.open span:nth-child(1) {
    top: 10px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

#nav-icon1.open span:nth-child(3) {
    top: 10px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.navbar-toggler {
    border: none;
    padding: 0;
    outline: none;
}